Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162262 - libassuan 0.6.10
Summary: libassuan 0.6.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libassuan
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 162264
TreeView+ depends on / blocked
 
Reported: 2005-07-01 19:35 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.6.10-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-02 08:21:20 UTC


Attachments (Terms of Use)
Update to 0.6.10 (deleted)
2005-07-01 19:35 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-07-01 19:35:41 UTC
libassuan 0.6.10 is out, would you mind me updating it?  See patch. 
   
I think it's safe for FC4+, opensc and gnupg2 still build, and 0.6.10 is   
needed for gnupg2 1.9.17 (more on that in another report).

Comment 1 Ville Skyttä 2005-07-01 19:35:43 UTC
Created attachment 116253 [details]
Update to 0.6.10

Comment 2 Ville Skyttä 2005-07-02 08:21:20 UTC
Done.  FC-4 went in without a disttag due to a specfile bug 
(s/dist_tag/dist/), but it doesn't matter; fixed in CVS for future builds. 


Note You need to log in before you can comment on or make changes to this bug.